
Colony Scout - Bug #1585

Fix DS2786 Footprint

11/16/2010 08:19 AM - Dan Shope

Status: Fixed Start date: 11/16/2010

Priority: Normal Due date:  

Assignee: Abraham Levkoy % Done: 100%

Category: Scoutfly Estimated time: 0.00 hour

Target version: 1.2   

Description

Currently pads are too far apart (top and bottom sides of the IC). Should be a 3x3mm package, currently modeled as a rectangle?

History

#1 - 11/16/2010 08:19 AM - Dan Shope

- Subject changed from Fix DS2897 Footprint to Fix DS2786 Footprint

#2 - 10/09/2011 03:10 PM - Dan Shope

- Assignee changed from Kevin Woo to Abraham Levkoy

#3 - 11/04/2011 06:22 PM - Abraham Levkoy

- % Done changed from 0 to 50

DS2786 datasheet does not specify the package dimensions directly, just that it is TDFN10. Unable to find a datasheet for that package, but did find

one for DFN10, which apparently differs only in thickness. Updated package in Eagle based on recommendations in this datasheet. The outline was

supposed to be square, and it is now. The SMD pad pitch is supposed to be .5 mm, and it is, so I left it alone. If it needs to be different in practice, I'll

need more info to fix the package in Eagle.

The DFN10 datasheet is at ScoutflyUpdate2011.

#4 - 11/05/2011 11:52 AM - Dan Shope

Ok, we will have to examine the ScoutFly boards and compare against the physical part. I know that when I tried soldering them on the pads did not

line up with the physical component, thus I generated the ticket. If we are matching the datasheet, we will have to dig deeper to find out why this

discrepancy exists.

I will drop off a ScoutFly and parts in the club this weekend for your review.

#5 - 01/15/2012 03:52 PM - Abraham Levkoy

- Status changed from Assigned to Fixed

- % Done changed from 50 to 100

The DS2786 appeared to fit well on the power test board. I think the footprint currently in the library is correct.

Powered by TCPDF (www.tcpdf.org)

03/13/2024 1/1

https://roboticsclub.org/redmine/projects/colonyscout/wiki/ScoutflyUpdate2011
http://www.tcpdf.org

